/*313 974 313*/
/*712 262*/

.min_width{_width:974px;}
.area{background:#ffffff;}

/*mod_nav*/
.mod_nav{background:url(bar1.jpg) center top no-repeat;height:56px;min-width:1000px;}
.mod_navi{background:url(bar1_1.jpg) center top no-repeat;}

.menu{width:974px;margin:0 auto;}
.menu li{float:left;display:inline;overflow:hidden;margin-left:5px;}
.menu a{background:url(navh.jpg) -9999px no-repeat;height:56px;width:100%;float:left;text-indent:-999px;}
.menui a{background:url(navh_2.jpg) -9999px no-repeat;}

.menu .item1{width:60px;margin-left:26px;}
.menu .item2{width:110px;}
.menu .item3{width:182px;}
.menu .item4{width:184px;}
.menu .item5{width:110px;}
.menu .item6{width:110px;}
.menu .item7{width:110px;}

.menu .item1 a:hover{background-position:-26px 0;}
.menu .item2 a:hover{background-position:-91px 0;}
.menu .item3 a:hover{background-position:-206px 0;}
.menu .item4 a:hover{background-position:-393px 0;}
.menu .item5 a:hover{background-position:-582px 0;}
.menu .item6 a:hover{background-position:-697px 0;}
.menu .item7 a:hover{background-position:-812px 0;}

.menu .cur{background:url(navhc.jpg) -9999px no-repeat;}
.menui .cur{background:url(navhc_2.jpg) -9999px no-repeat;}

.menu .item1 .cur{background-position:-26px 0;}
.menu .item2 .cur{background-position:-91px 0;}
.menu .item3 .cur{background-position:-206px 0;}
.menu .item4 .cur{background-position:-393px 0;}
.menu .item5 .cur{background-position:-582px 0;}
.menu .item6 .cur{background-position:-697px 0;}
.menu .item7 .cur{background-position:-812px 0;}



.ibanner{background:url(bar3.jpg) center top no-repeat;height:586px;min-width:1000px;}
.banner{background:url(bar2.jpg) center top no-repeat;height:386px;min-width:1000px;}

.imain_bg{background:url(bg3.jpg) center top no-repeat;height:1405px;min-width:1000px;}
.main_bg{background:url(bg1.jpg) center top no-repeat;height:1091px;min-width:1000px;}

.icon_area{width:974px;margin:0 auto;}
.con_area{width:974px;margin:0 auto;}

/*cmain*/
.cmain{width:712px;float:left;}

/*mod_tab*/
.mod_tab{height:193px;overflow:hidden;background:url(bg5.png) no-repeat;padding:27px 0 0 16px;}
.mod_tab .pic_show{float:left;width:255px;height:182px;background:url(bg8.png) no-repeat;}
.mod_tab .pic_show img{margin-top:6px;}

.mod_tab .txt_show{float:right;}
.mod_tab .txt_show .hd{height:24px;line-height:24px;text-align:center;}
.mod_tab .txt_show .hd span{float:left;width:76px;height:24px;line-height:20px;color:#555555;font-weight:bold;text-decoration:underline;}
.mod_tab .txt_show .hd .cur{background:url(bg6.png) no-repeat;color:#00a8ff;font-weight:bold;text-decoration:none;cursor:hand;cursor:pointer;}
.mod_tab .txt_show .bd{background:url(bg7.png) no-repeat;width:406px;height:158px;margin-right:21px;line-height:21px;}
.mod_tab .txt_show .bd p{text-indent:1em;padding:12px 0 0 12px;}
.mod_tab .txt_show .bd a{color:#ff6c00;}

/*pic_show*/
.prize_focus{width:245px;height:168px;margin:0 auto;position:relative;}
.prize_focus .content img{width:245px;height:168px;position:absolute;top:0;left:0;}
.prize_focus .btns{height:21px;position:absolute;bottom:-2px;right:0;padding-right:2px;text-align:right;}
.prize_focus .btns li{margin-right:2px;float:left;}
.prize_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#272727;color:#8f8f8f;}
.prize_focus .btns li a:hover{text-decoration:none;}
.prize_focus .btns li .current{color:#ffffff;}

/*mod_parnav*/
.mod_parnav{height:85px;background:url(par_nav.png) 5px 0 no-repeat;position:relative;margin-bottom:12px;height:80px;}
.mod_parnav span{position:absolute;width:12px;height:55px;background:url(par_icon.png) no-repeat;display:block;top:14px;right:-5px;}

.mod_parnav .link1{width:90px;height:80px;float:left;margin-left:38px;}
.mod_parnav .link2{width:116px;height:80px;float:left;margin-left:24px;}



/*mod_video*/
.mod_video .hd{padding-left:5px;background:url(bg4.png) 5px 0 no-repeat;height:38px;}
.mod_video .hd span{float:left;width:92px;height:24px;margin:8px 0 0 12px;}
.mod_video .hd .tit5{background:url(tit5.png) no-repeat;}
.mod_video .hd .tit6{background:url(tit6.png) no-repeat;}
.mod_video .hd .tit7{background:url(tit7.png) no-repeat;}
.mod_video .hd .tit8{background:url(tit8.png) no-repeat;}
.mod_video .hd .more{float:right;margin:14px 12px 0 0;color:#ffffff;}

/*video_list*/
.mod_video .bd{height:208px;overflow:hidden;padding-left:5px;padding-top:26px;}
.video_list li{width:122px;line-height:16px;overflow:hidden;float:left;display:inline;color:#686868;margin:0 13px 0 36px;}
.video_list .pic img{width:120px;height:87px;display:block;margin-bottom:8px;}
.video_list h5 a{color:#0060ff;font-size:12px;}
.video_list .author{color:#ff6600;}
.video_list .rq{color:#333333;}
.video_list .xh{color:#333333;}

/*cside*/
.cside{width:244px;float:right;padding-left:18px;}

/*mod_prize*/
.mod_price{margin-bottom:10px;height:485px;position:relative;}
.mod_price .hd{background:url(tit3.png) no-repeat;height:54px;}
.mod_price .tit9{background:url(tit9.png) no-repeat;}

.prize_focus2{width:206px;height:143px;margin-left:10px;position:relative;border:#252525 1px solid;}
.prize_focus2 .content img{width:206px;height:143px;position:absolute;top:0;left:0;}
.prize_focus2 .btns{height:21px;position:absolute;bottom:-2px;right:0;padding-right:2px;text-align:right;}
.prize_focus2 .btns li{margin-right:2px;float:left;}
.prize_focus2 .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#272727;color:#8f8f8f;}
.prize_focus2 .btns li a:hover{text-decoration:none;}
.prize_focus2 .btns li .current{color:#ffffff;}

.pr_list{width:206px;line-height:18px;margin-left:12px;height:240px;overflow:hidden;margin-top:8px;}
.pr_list h3{color:#008fb9;font-weight:bold;}
.pr_list p{color:#333333;line-height:20px;border-bottom:1px dashed #dedede;margin-bottom:2px;}
.mod_price .more{width:73px;height:26px;background:url(smore.png) no-repeat;position:absolute;bottom:10px;right:19px;}

/*mod_hotplay*/
.mod_hotplay{height:905px;overflow:hidden;}
.mod_hotplay .hd{background:url(tit4.png) no-repeat;height:44px;}

.hot_player{padding-left:20px;}
.hot_player h3{display:none;}
.hot_player li{line-height:16px;height:65px;margin-top:15px;padding-bottom:15px;border-bottom:1px dashed #dedede;width:200px;overflow:hidden;background:url(rbar_line.png) repeat-x 0 79px;}
.hot_player .nobor{background:none;}
.hot_player li img{float:left;margin:2px 8px 0 0;border:1px solid #007ea3;}
.hot_player li h5{margin-bottom:1px;}
.hot_player li h5 a{color:#0060ff;}
.hot_player li h5 a:hover{text-decoration:underline;}
.hot_player li p{color:#686868;}
.hot_player li p .rq{color:#333333;}
.cs_gg img{float:left;margin-bottom:5px;}

/*mod_videolist*/
.mod_videolist .bd{background:url(bg9.png) no-repeat;padding:54px 0 0 0;}

.video_list2 ul{margin-bottom:20px;}

./*mod_page*/
.cur_page{padding:40px 0 16px 0;}
.mod_page{clear:both;overflow:hidden;padding:10px 0;text-align:right;margin-right:20px;}
.mod_page_left .mod_page{text-align:left;}
.mod_page_right .mod_page{text-align:right;}
.mod_page_bd{display:inline-block;*display:inline;*zoom:1;}
.mod_page_bd a,.mod_page_bd span{height:20px;display:inline-block;float:left;line-height:20px;background:#ffffff;border:1px solid #bbbbbb;padding:0 6px;margin:1px;color:#333333;font-family:Verdana,Helvetica,Arial,sans-serif;}
.mod_page_bd .mod_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#3498fe;color:#FFFFFF;}
.mod_page_bd a:hover{text-decoration:none;background-color:#e5e5e5;color:#333333;}
.mod_page_bd .mod_page_prev,.mod_page_bd .mod_page_next{width:22px;padding:0;line-height:100px;overflow:hidden;background:#ffffff url(mod_page.png) no-repeat 7px 7px;color:#333;}
.mod_page_bd .mod_page_next{background-position:7px -13px;}
.mod_page_bd .mod_page_info{border:none;margin:1px 1px 1px 15px;height:22px;line-height:22px;}
.mod_page_bd .mod_page_info em{font-weight:700;color:#15B001;}


/*mod_jieshao*/
.mod_jieshao{overflow:hidden;height:1091px;}
.mod_jieshao .hd{background:url(tit1.png) no-repeat;height:42px;padding-top:76px;}
.mod_jieshao .hd h5{font-size:17px;line-height:20px;color:#00aadc;font-weight:bold;text-align:center;}
.mod_jieshao .bd{padding-left:30px;}
.mod_jieshao h4{color:#333333;font-weight:bold;margin-bottom:6px;}
.mod_jieshao h4 span{font-weight:normal;}
.mod_jieshao .hdtime{margin-bottom:17px;}
.mod_jieshao p{color:#333333;line-height:17px;margin-bottom:17px;}
.mod_jieshao .txt{text-indent:2em;}
.mod_jieshao .guide_pic{margin-bottom:26px;}




/*foot*/
.mod_footer{background:url(bg2.jpg) center top no-repeat;height:179px;min-width:1000px;}
.foot{width:100%;text-align:center;}
.foot .text{color:#2ca7da;_width:974px;}
.foot .text a{color:#2ca7da;}
.foot .site{color:#979797;_width:974px;}
.foot .site a{color:#979797;}

/*ifooter*/
.ifooter{background:url(bg9.jpg) center top no-repeat;height:185px;min-width:1000px;}
.ifooter .foot{padding-top:110px;text-align:center;}